Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162035 - mozembed needs to be rebuilt
Summary: mozembed needs to be rebuilt
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-29 11:39 UTC by Bryan W Clark
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-24 01:30:51 UTC


Attachments (Terms of Use)

Description Bryan W Clark 2005-06-29 11:39:19 UTC
When using the library I was getting an error that it couldn't load
libmozembed.so.something I bumped the version and rebuilt.  Everything seems
just ducky now.

--- gnome-python-extras.spec~   2005-03-28 17:08:58.000000000 -0500
+++ gnome-python-extras.spec    2005-06-26 20:48:46.000000000 -0400
@@ -13,7 +13,7 @@
 Summary: The sources for additional. PyGNOME Python extension modules.
 Name: gnome-python2-extras
 Version: 2.10.0
-Release: 2.1
+Release: 2.2
 License: GPL/LGPL
 Group: Development/Languages
 Source0: gnome-python-extras-%{version}.tar.bz2

Comment 1 Matthew Barnes 2006-09-24 01:30:51 UTC
Current Rawhide version imports libmozembed successfully.  Closing this bug.

gnome-python2-extras-2.14.2-2.fc6


Note You need to log in before you can comment on or make changes to this bug.